Details

      Description

      Currently as part of our automated testing on travis-ci, we install ZooKeeper using the system's package manager.

      Recently, the version of the zookeeper package (3.4.5) became unavailable from the system's package repositories, and this caused errors in our integration tests.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                dagit Derek Dagit
                Reporter:
                dagit Derek Dagit
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 1h 10m
                  1h 10m